<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mucho Bonanza</title>
<!-- Google fonts -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Luckiest+Guy&family=Russo+One&display=swap" rel="stylesheet">

<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
<!-- nav section -->
<nav>
	<ul>
		<li>Home</li>
		<li>Products</li>
		<li>Transactions</li>
		<li>Cart</li>
	</ul>
</nav>

<div>
	<h1>Mucho Bonanza</h1>
	<p><em>A Sweet Treat of Graham Balls<em></p>
	<button>ORDER NOW</button>	
</div>
</body>
</html>